/************************************************************************************
MAIN NAVIGATION 980px
*************************************************************************************/
@media all and (max-width : 980px) {	

/*************************************************************************************
CONTAINERS
**************************************************************************************/

	#container{
		clear:both;
		width:100%;
		margin: 0 auto;
		padding: 80px 0;
		overflow:hidden;
		background: #FFF;
		
	}

		#cont-slice{
			clear:both;
			width: 85%;
			margin: 5% auto;
			padding: 0;
			overflow:hidden;
			background: #FFF;
			box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
			/* rounded corner */
			-webkit-border-radius: 35px;
			-moz-border-radius: 35px;
			border-radius: 35px;
		}

	#col-container{
		width: 70%;
		height: auto;
		margin: 50px auto;
		padding: 60px 0;
		display: flex;
		flex-direction: row;
		align-items: center;
		overflow: hidden;
	}

	.col-img-01 {
		width: 100%;
		height: auto;
		margin: 50px 0;
		padding: 0;
		float: left;
		overflow: hidden;
		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}

	.col-img-01  img{
		position: center;
		bottom: 0;
		width: 100%;
		height: auto;
		margin: 0;
		overflow: hidden;
		
		/*aspect-ratio: 16/ 9;
		object-fit: cover;
		/*background: #e3e9f7;*/
		
		/*box-shadow: 2px 1px 2px rgba(0,0,0,0.2);*/
		
		/* rounded corner */
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}

	/************************************************************************************
	MARCA
	*************************************************************************************/

	.marca{
		width: 500px;
		height:auto;
		margin: 20px auto;
		padding: 0px;
		overflow: hidden;
	}
	.marca img{
		width:100%;
		height:auto;
		-webkit-filter: drop-shadow(3px 4px 3px rgba(0,0,0,0.2));
		filter: drop-shadow(2px 4px 3px rgba(0,0,0,0.2) );
	}

	/*************************************************************************************
	FATIAS
	**************************************************************************************/

	#slice{
		width: 31%;
		min-height: 5px;
		margin: 2px;
		padding: 2px;

		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
	}

	#slice-1{
		width:45%;
		min-height: 5px;
		margin: 2px;
		padding: 2px;
		
		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
	}

	#slice-2{
		width:22%;
		min-height: 5px;
		margin: 2px;
		padding: 2px;
		
		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}

	#slice-3{
		width:66%;
		min-height: 5px;
		margin: 2px;
		padding: 2px;

		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}

		.slice-container{
			min-height: 5px;
			margin: 4px auto;
			padding: 5px 5px;
			overflow: hidden;
			
			/*transition*/
			-webkit-transition: width 0.7s;
			-moz-transition: width 0.7s;
			-ms-transition: width 0.7s;
			-o-transition: width 0.7s;
			transition: width 0.7s;
			
			/*background: rgba(255,255,255,0.35);*/
			background: linear-gradient(to bottom, rgba(198, 198, 198, 0.2), rgba(255, 255, 255, 0));
			box-shadow: 0px 0px 5px rgba(228,228,228,0.3);
			
			/* rounded corner */
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		}
		
	/*******************************************image */

	.slice-image {
		width: 100%;
		height: auto;
		margin: 0 0 5px 0;
		padding: 0;
		float: left;
		overflow: hidden;
		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}

	.slice-image img{
		position: center;
		bottom: 0;
		width: 100%;
		height: auto;
		margin: 0;
		overflow: hidden;
		
		aspect-ratio: 4/ 3;
		object-fit: cover;
		/*background: #e3e9f7;*/
		
		/*box-shadow: 2px 1px 2px rgba(0,0,0,0.2);*/
		
		/* rounded corner */
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}

		.slice-image-icon {
			width: 100px;
			height: auto;
			margin: 0px auto;
			padding: 5px 0;
			overflow: hidden;
			/*transition*/
			-webkit-transition: width 0.7s;
			-moz-transition: width 0.7s;
			-ms-transition: width 0.7s;
			-o-transition: width 0.7s;
			transition: width 0.7s;
		}

		.slice-image-icon img{
			position: relative;
			top: 0;
			width: 100%;
			height: 100%;
			margin: 0;
			overflow: hidden;
			
			/* rounded corner */
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
		}
		
		.icon {
			width: 70px;
			height: auto;
			margin: 0 auto 0 auto;
			padding: 0 0;
			overflow: hidden;
			/*transition*/
			-webkit-transition: width 0.7s;
			-moz-transition: width 0.7s;
			-ms-transition: width 0.7s;
			-o-transition: width 0.7s;
			transition: width 0.7s;
		}

		.icon img{
			position: relative;
			top: 0;
			width: 100%;
			height: 100%;
			margin: 0;
			overflow: hidden;
		}
		
	/*******************************************slice-text */

	.slice-text{
		width: 95%;
		height: auto;
		margin: 0 auto;
		padding: 5px;
	}

	.slice-text h1{
		text-align: center;
		margin: 0 auto;
		padding: 0;
		font-size: 8.2rem;
		font-weight: 400;
		letter-spacing: -1px;
		line-height: .8em;
	}

	.slice-text h2{
		margin: 0 0;
		padding: 0;
		font-size: 8.2rem;
		font-weight: 900;
		letter-spacing: -1px;
		line-height: .8em;
	}

	.slice-text h3{
		margin: 0;
		padding: 0;
		font-size: 2rem;
		font-weight: 500;
		letter-spacing: 0px;
		line-height: 1.2em;
	}

	.slice-text h4{
		margin: 0;
		padding: 0;
		font-size: 1.55rem;
		font-weight: 600;
		letter-spacing: 0px;
		line-height: 1.2em;
	}

	.slice-text p{
		margin: 0;
		padding: 0;
		font-size: 1.1rem;
		font-weight: 300;
		line-height: 1.8rem;
	}

	.slice-text a {
		font-weight: 300;
		color: #3d3d5a;
		text-decoration:none;
	}

	.slice-text a:hover {
		color: #00bfff;
		text-decoration: none;
	}

		.slice-title{
			clear: both;
			width: 100%;
			height: 60px;
			margin:0 auto;
			padding: 5px 0px;
			overflow: hidden;
		}
		
		.slice-corpo{
			clear: both;
			width: 98%;
			min-height: 70px;
			margin:0 auto;
			padding: 0px;
			overflow: hidden;
		}

	.text-align-esquerda{
		text-align: right;
	}

	.text-align-direita{
		text-align: left;
		overflow: hidden;
	}

	/*************************************************************************************
	FOOTER
	**************************************************************************************/

	#footer-container{
		display: flex;
		clear: both;
		width: 100%;
		height:auto;
		padding: 10px 0;
		margin: 10px auto;
	}

	#footer-slice{
		width: 100%;
		height: auto;
		margin: 1px;
		padding:0px;

		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}

	#feet_text{
		width:100%;
		min-height: 2px;
		margin:2px auto;
		padding:0px;
		
		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}

	#feet_text ul{
		width: 100%;
		margin: 5px auto 0 auto;
		padding: 0;
		text-align: left;
		display: block;
		/* rounded corner 
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;*/
		float:none;
		/* transition */
		-webkit-transition: width .7s;
		-moz-transition: width .7s;
		transition: width .7s;
		overflow:hidden;
	}

	#feet_text li{
		font-weight: 500;
		text-align: left;
		margin: 5px auto;
		padding: 0;
		display: block;
		/* transition */
		-webkit-transition: width .7s;
		-moz-transition: width .7s;
		transition: width .7s;
		overflow:hidden;
	}

	#feet_text h2{
		text-align: left;
		margin: 0;
		padding: 0px 0;
		font-size: .95rem;
		font-weight: 500;
		line-height: 1.4em;
		letter-spacing:0px;
		text-decoration: none;
	}

	#feet_text h3{
		text-align: left;
		margin: 0;
		padding: 0px 0;
		font-size: .8em;
		font-weight: 600;
		line-height: 1em;
		letter-spacing:-.50px;
		text-decoration: none;
		text-transform: uppercase;
	}

	#feet_text p{
		text-align: left;
		margin:5px 0 0 0;
		padding:5px 0 0 0;
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.4em;
		letter-spacing:0px;
		text-decoration: none;
	}

	#feet_text a{
		text-align: left;
		margin:5px 0 0 0;
		padding:5px 0 0 0;
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.4em;
		letter-spacing:0px;
		text-decoration: none;
	}

	#feet_text a:hover{
		text-decoration:none;
		color:#5f0282;
	}

	.feet_image{
		width: 100px;
		height: auto;
		margin: 0 5px 5px 5px;
		padding: 0px;
		float: left;
	}

	.feet_image img{
		position: relative;
		width: 100%;
		height:100%;
		overflow:hidden;
	}	

	.feet-icon{
		font-size: 1.6rem;
		margin: 10px;
	}

}

/************************************************************************************
MAIN NAVIGATION 810px
*************************************************************************************/
@media all and (max-width : 810px) {

	#container{
		clear:both;
		width:100%;
		margin: 0 auto;
		padding: 80px 0;
		overflow:hidden;
		background: #FFF;
		
	}

		#cont-slice{
			clear:both;
			width: 85%;
			margin: 5% auto;
			padding: 0;
			overflow:hidden;
			background: #FFF;
			box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
			/* rounded corner */
			-webkit-border-radius: 35px;
			-moz-border-radius: 35px;
			border-radius: 35px;
		}

	#col-container{
		width: 70%;
		height: auto;
		margin: 50px auto;
		padding: 60px 0;
		display: flex;
		flex-direction: row;
		align-items: center;
		overflow: hidden;
	}

	.col-img-01 {
		width: 100%;
		height: auto;
		margin: 50px 0;
		padding: 0;
		float: left;
		overflow: hidden;
		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}

	.col-img-01  img{
		position: center;
		bottom: 0;
		width: 100%;
		height: auto;
		margin: 0;
		overflow: hidden;
		
		/*aspect-ratio: 16/ 9;
		object-fit: cover;
		/*background: #e3e9f7;*/
		
		/*box-shadow: 2px 1px 2px rgba(0,0,0,0.2);*/
		
		/* rounded corner */
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}

	/************************************************************************************
	MARCA
	*************************************************************************************/

	.marca{
		width: 500px;
		height:auto;
		margin: 20px auto;
		padding: 0px;
		overflow: hidden;
	}
	.marca img{
		width:100%;
		height:auto;
		-webkit-filter: drop-shadow(3px 4px 3px rgba(0,0,0,0.2));
		filter: drop-shadow(2px 4px 3px rgba(0,0,0,0.2) );
	}

	/*************************************************************************************
	FATIAS
	**************************************************************************************/

	#slice{
		width: 31%;
		min-height: 5px;
		margin: 2px;
		padding: 2px;

		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
	}

	#slice-1{
		width:45%;
		min-height: 5px;
		margin: 2px;
		padding: 2px;
		
		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
	}

	#slice-2{
		width:22%;
		min-height: 5px;
		margin: 2px;
		padding: 2px;
		
		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}

	#slice-3{
		width:66%;
		min-height: 5px;
		margin: 2px;
		padding: 2px;

		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}

		.slice-container{
			min-height: 5px;
			margin: 4px auto;
			padding: 5px 5px;
			overflow: hidden;
			
			/*transition*/
			-webkit-transition: width 0.7s;
			-moz-transition: width 0.7s;
			-ms-transition: width 0.7s;
			-o-transition: width 0.7s;
			transition: width 0.7s;
			
			/*background: rgba(255,255,255,0.35);*/
			background: linear-gradient(to bottom, rgba(198, 198, 198, 0.2), rgba(255, 255, 255, 0));
			box-shadow: 0px 0px 5px rgba(228,228,228,0.3);
			
			/* rounded corner */
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		}
		
	/*******************************************image */

	.slice-image {
		width: 100%;
		height: auto;
		margin: 0 0 5px 0;
		padding: 0;
		float: left;
		overflow: hidden;
		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}

	.slice-image img{
		position: center;
		bottom: 0;
		width: 100%;
		height: auto;
		margin: 0;
		overflow: hidden;
		
		aspect-ratio: 4/ 3;
		object-fit: cover;
		/*background: #e3e9f7;*/
		
		/*box-shadow: 2px 1px 2px rgba(0,0,0,0.2);*/
		
		/* rounded corner */
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}

		.slice-image-icon {
			width: 100px;
			height: auto;
			margin: 0px auto;
			padding: 5px 0;
			overflow: hidden;
			/*transition*/
			-webkit-transition: width 0.7s;
			-moz-transition: width 0.7s;
			-ms-transition: width 0.7s;
			-o-transition: width 0.7s;
			transition: width 0.7s;
		}

		.slice-image-icon img{
			position: relative;
			top: 0;
			width: 100%;
			height: 100%;
			margin: 0;
			overflow: hidden;
			
			/* rounded corner */
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
		}
		
		.icon {
			width: 70px;
			height: auto;
			margin: 0 auto 0 auto;
			padding: 0 0;
			overflow: hidden;
			/*transition*/
			-webkit-transition: width 0.7s;
			-moz-transition: width 0.7s;
			-ms-transition: width 0.7s;
			-o-transition: width 0.7s;
			transition: width 0.7s;
		}

		.icon img{
			position: relative;
			top: 0;
			width: 100%;
			height: 100%;
			margin: 0;
			overflow: hidden;
		}
		
	/*******************************************slice-text */

	.slice-text{
		width: 95%;
		height: auto;
		margin: 0 auto;
		padding: 5px;
	}

	.slice-text h1{
		text-align: center;
		margin: 0 auto;
		padding: 0;
		font-size: 6.2rem;
		font-weight: 400;
		letter-spacing: -1px;
		line-height: .8em;
	}

	.slice-text h2{
		margin: 0 0;
		padding: 0;
		font-size: 6.2rem;
		font-weight: 900;
		letter-spacing: -1px;
		line-height: .8em;
	}

	.slice-text h3{
		margin: 0;
		padding: 0;
		font-size: 1.8rem;
		font-weight: 500;
		letter-spacing: 0px;
		line-height: 1.2em;
	}

	.slice-text h4{
		margin: 0;
		padding: 0;
		font-size: 1.35rem;
		font-weight: 600;
		letter-spacing: 0px;
		line-height: 1.2em;
	}

	.slice-text p{
		margin: 0;
		padding: 0;
		font-size: 1.1rem;
		font-weight: 300;
		line-height: 1.8rem;
	}

	.slice-text a {
		font-weight: 300;
		color: #3d3d5a;
		text-decoration:none;
	}

	.slice-text a:hover {
		color: #00bfff;
		text-decoration: none;
	}

		.slice-title{
			clear: both;
			width: 100%;
			height: 60px;
			margin:0 auto;
			padding: 5px 0px;
			overflow: hidden;
		}
		
		.slice-corpo{
			clear: both;
			width: 98%;
			min-height: 70px;
			margin:0 auto;
			padding: 0px;
			overflow: hidden;
		}

	/*************************************************************************************
	FOOTER
	**************************************************************************************/

	#footer-container{
		display: flex;
		clear: both;
		width: 100%;
		height:auto;
		padding: 10px 0;
		margin: 10px auto;
	}

	#feet_text{
		width:100%;
		min-height: 2px;
		margin:2px auto;
		padding:0px;
		
		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}

	#feet_text ul{
		width: 100%;
		margin: 5px auto 0 auto;
		padding: 0;
		text-align: left;
		display: block;
		/* rounded corner 
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;*/
		float:none;
		/* transition */
		-webkit-transition: width .7s;
		-moz-transition: width .7s;
		transition: width .7s;
		overflow:hidden;
	}

	#feet_text p{
		text-align: left;
		margin:5px 0 0 0;
		padding:5px 0 0 0;
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.4em;
		letter-spacing:0px;
		text-decoration: none;
	}

	#feet_text a{
		text-align: left;
		margin:5px 0 0 0;
		padding:5px 0 0 0;
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.4em;
		letter-spacing:0px;
		text-decoration: none;
	}

	#feet_text a:hover{
		text-decoration:none;
		color:#5f0282;
	}

	.feet-icon{
		font-size: 1.6rem;
		margin: 10px;
	}	
}

/************************************************************************************
MAIN NAVIGATION 768px
*************************************************************************************/
@media all and (max-width : 768px) {

	#container{
		clear:both;
		width:100%;
		margin: 0 auto;
		padding: 80px 0;
		overflow:hidden;
		background: #FFF;
		
	}

		#cont-slice{
			clear:both;
			width: 85%;
			margin: 5% auto;
			padding: 0;
			overflow:hidden;
			background: #FFF;
			box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
			/* rounded corner */
			-webkit-border-radius: 35px;
			-moz-border-radius: 35px;
			border-radius: 35px;
		}

	#col-container{
		width: 70%;
		height: auto;
		margin: 50px auto;
		padding: 60px 0;
		display: flex;
		flex-direction: row;
		align-items: center;
		overflow: hidden;
	}

	.col-img-01 {
		width: 100%;
		height: auto;
		margin: 50px 0;
		padding: 0;
		float: left;
		overflow: hidden;
		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}

	.col-img-01  img{
		position: center;
		bottom: 0;
		width: 100%;
		height: auto;
		margin: 0;
		overflow: hidden;
		
		/*aspect-ratio: 16/ 9;
		object-fit: cover;
		/*background: #e3e9f7;*/
		
		/*box-shadow: 2px 1px 2px rgba(0,0,0,0.2);*/
		
		/* rounded corner */
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}

	/************************************************************************************
	MARCA
	*************************************************************************************/

	.marca{
		width: 500px;
		height:auto;
		margin: 20px auto;
		padding: 0px;
		overflow: hidden;
	}
	.marca img{
		width:100%;
		height:auto;
		-webkit-filter: drop-shadow(3px 4px 3px rgba(0,0,0,0.2));
		filter: drop-shadow(2px 4px 3px rgba(0,0,0,0.2) );
	}

	/*************************************************************************************
	FATIAS
	**************************************************************************************/

	#slice{
		width: 45%;
		min-height: 5px;
		margin: 2px;
		padding: 2px;

		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
	}

	#slice-1{
		width:45%;
		min-height: 5px;
		margin: 2px;
		padding: 2px;
		
		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
	}

	#slice-2{
		width:22%;
		min-height: 5px;
		margin: 2px;
		padding: 2px;
		
		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}

	#slice-3{
		width:66%;
		min-height: 5px;
		margin: 2px;
		padding: 2px;

		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}

		.slice-container{
			min-height: 5px;
			margin: 4px auto;
			padding: 5px 5px;
			overflow: hidden;
			
			/*transition*/
			-webkit-transition: width 0.7s;
			-moz-transition: width 0.7s;
			-ms-transition: width 0.7s;
			-o-transition: width 0.7s;
			transition: width 0.7s;
			
			/*background: rgba(255,255,255,0.35);*/
			background: linear-gradient(to bottom, rgba(198, 198, 198, 0.2), rgba(255, 255, 255, 0));
			box-shadow: 0px 0px 5px rgba(228,228,228,0.3);
			
			/* rounded corner */
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		}
		
	/*******************************************image */

	.slice-image {
		width: 100%;
		height: auto;
		margin: 0 0 5px 0;
		padding: 0;
		float: left;
		overflow: hidden;
		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}

	.slice-image img{
		position: center;
		bottom: 0;
		width: 100%;
		height: auto;
		margin: 0;
		overflow: hidden;
		
		aspect-ratio: 4/ 3;
		object-fit: cover;
		/*background: #e3e9f7;*/
		
		/*box-shadow: 2px 1px 2px rgba(0,0,0,0.2);*/
		
		/* rounded corner */
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}

		.slice-image-icon {
			width: 100px;
			height: auto;
			margin: 0px auto;
			padding: 5px 0;
			overflow: hidden;
			/*transition*/
			-webkit-transition: width 0.7s;
			-moz-transition: width 0.7s;
			-ms-transition: width 0.7s;
			-o-transition: width 0.7s;
			transition: width 0.7s;
		}

		.slice-image-icon img{
			position: relative;
			top: 0;
			width: 100%;
			height: 100%;
			margin: 0;
			overflow: hidden;
			
			/* rounded corner */
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
		}
		
		.icon {
			width: 70px;
			height: auto;
			margin: 0 auto 0 auto;
			padding: 0 0;
			overflow: hidden;
			/*transition*/
			-webkit-transition: width 0.7s;
			-moz-transition: width 0.7s;
			-ms-transition: width 0.7s;
			-o-transition: width 0.7s;
			transition: width 0.7s;
		}

		.icon img{
			position: relative;
			top: 0;
			width: 100%;
			height: 100%;
			margin: 0;
			overflow: hidden;
		}
		
	/*******************************************slice-text */

	.slice-text{
		width: 90%;
		height: auto;
		margin: 0 auto;
		padding: 5px;
	}

	.slice-text h1{
		text-align: center;
		margin: 0 auto;
		padding: 0;
		font-size: 5.5rem;
		font-weight: 400;
		letter-spacing: -1px;
		line-height: .8em;
	}

	.slice-text h2{
		margin: 0 0;
		padding: 0;
		font-size: 5rem;
		font-weight: 900;
		letter-spacing: -1px;
		line-height: .8em;
	}

	.slice-text h3{
		margin: 0;
		padding: 0;
		font-size: 1.38rem;
		font-weight: 500;
		letter-spacing: 0px;
		line-height: 1.2em;
	}

	.slice-text h4{
		margin: 0;
		padding: 0;
		font-size: 1.25rem;
		font-weight: 600;
		letter-spacing: 0px;
		line-height: 1.2em;
	}

	.slice-text p{
		margin: 0;
		padding: 0;
		font-size: 1rem;
		font-weight: 300;
		line-height: 1.8rem;
	}

	.slice-text a {
		font-weight: 300;
		color: #3d3d5a;
		text-decoration:none;
	}

	.slice-text a:hover {
		color: #00bfff;
		text-decoration: none;
	}

		.slice-title{
			clear: both;
			width: 100%;
			height: 60px;
			margin:0 auto;
			padding: 5px 0px;
			overflow: hidden;
		}
		
		.slice-corpo{
			clear: both;
			width: 98%;
			min-height: 70px;
			margin:0 auto;
			padding: 0px;
			overflow: hidden;
		}

	.text-align-esquerda{
		text-align: right;
	}

	.text-align-direita{
		text-align: left;
		overflow: hidden;
	}

	/*************************************************************************************
	FOOTER
	**************************************************************************************/

	#footer-container{
		display: flex;
		clear: both;
		width: 100%;
		height:auto;
		padding: 10px 0;
		margin: 10px auto;
	}

	#footer-slice{
		width: 100%;
		height: auto;
		margin: 1px;
		padding:0px;

		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}

	#feet_text{
		width:100%;
		min-height: 2px;
		margin:2px auto;
		padding:0px;
		
		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}


	.feet_image{
		width: 100px;
		height: auto;
		margin: 0 5px 5px 5px;
		padding: 0px;
		float: left;
	}

	.feet_image img{
		position: relative;
		width: 100%;
		height:100%;
		overflow:hidden;
	}	

	.feet-icon{
		font-size: 1.6rem;
		margin: 10px;
	}
	
}

/************************************************************************************
MAIN NAVIGATION 680
*************************************************************************************/
@media all and (max-width : 680px) {


		#cont-slice{
			clear:both;
			width: 85%;
			margin: 5% auto;
			padding: 0;
			overflow:hidden;
			background: #FFF;
			box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
			/* rounded corner */
			-webkit-border-radius: 35px;
			-moz-border-radius: 35px;
			border-radius: 35px;
		}

	#col-container{
		width: 70%;
		height: auto;
		margin: 50px auto;
		padding: 60px 0;
		display: flex;
		flex-direction: row;
		align-items: center;
		overflow: hidden;
	}

	.col-img-01 {
		width: 100%;
		height: auto;
		margin: 50px 0;
		padding: 0;
		float: left;
		overflow: hidden;
		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}

	.col-img-01  img{
		position: center;
		bottom: 0;
		width: 100%;
		height: auto;
		margin: 0;
		overflow: hidden;
		
		/*aspect-ratio: 16/ 9;
		object-fit: cover;
		/*background: #e3e9f7;*/
		
		/*box-shadow: 2px 1px 2px rgba(0,0,0,0.2);*/
		
		/* rounded corner */
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}

	/************************************************************************************
	MARCA
	*************************************************************************************/

	.marca{
		width: 500px;
		height:auto;
		margin: 20px auto;
		padding: 0px;
		overflow: hidden;
	}
	.marca img{
		width:100%;
		height:auto;
		-webkit-filter: drop-shadow(3px 4px 3px rgba(0,0,0,0.2));
		filter: drop-shadow(2px 4px 3px rgba(0,0,0,0.2) );
	}

	/*************************************************************************************
	FATIAS
	**************************************************************************************/

	#slice{
		width: 45%;
		min-height: 5px;
		margin: 2px;
		padding: 2px;

		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
	}

	#slice-1{
		width:100%;
		min-height: 5px;
		margin: 2px;
		padding: 2px;
		
		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
	}

	#slice-2{
		width:22%;
		min-height: 5px;
		margin: 2px;
		padding: 2px;
		
		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}

	#slice-3{
		width:66%;
		min-height: 5px;
		margin: 2px;
		padding: 2px;

		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}

		.slice-container{
			min-height: 5px;
			margin: 4px auto;
			padding: 5px 5px;
			overflow: hidden;
			
			/*transition*/
			-webkit-transition: width 0.7s;
			-moz-transition: width 0.7s;
			-ms-transition: width 0.7s;
			-o-transition: width 0.7s;
			transition: width 0.7s;
			
			/*background: rgba(255,255,255,0.35);*/
			background: linear-gradient(to bottom, rgba(198, 198, 198, 0.2), rgba(255, 255, 255, 0));
			box-shadow: 0px 0px 5px rgba(228,228,228,0.3);
			
			/* rounded corner */
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		}
		
	/*******************************************image */

		.slice-image-icon {
			width: 100px;
			height: auto;
			margin: 0px auto;
			padding: 5px 0;
			overflow: hidden;
			/*transition*/
			-webkit-transition: width 0.7s;
			-moz-transition: width 0.7s;
			-ms-transition: width 0.7s;
			-o-transition: width 0.7s;
			transition: width 0.7s;
		}

		.slice-image-icon img{
			position: relative;
			top: 0;
			width: 100%;
			height: 100%;
			margin: 0;
			overflow: hidden;
			
			/* rounded corner */
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
		}
		
		.icon {
			width: 70px;
			height: auto;
			margin: 0 auto 0 auto;
			padding: 0 0;
			overflow: hidden;
			/*transition*/
			-webkit-transition: width 0.7s;
			-moz-transition: width 0.7s;
			-ms-transition: width 0.7s;
			-o-transition: width 0.7s;
			transition: width 0.7s;
		}

		.icon img{
			position: relative;
			top: 0;
			width: 100%;
			height: 100%;
			margin: 0;
			overflow: hidden;
		}
		
	/*******************************************slice-text */

	.slice-text h1{
		text-align: center;
		margin: 0 auto;
		padding: 0;
		font-size: 5.5rem;
		font-weight: 400;
		letter-spacing: -1px;
		line-height: .8em;
	}

	.slice-text h2{
		margin: 0 0;
		padding: 0;
		font-size: 5rem;
		font-weight: 900;
		letter-spacing: -1px;
		line-height: .8em;
	}

	.slice-text h3{
		margin: 0;
		padding: 0;
		font-size: 1.38rem;
		font-weight: 500;
		letter-spacing: 0px;
		line-height: 1.2em;
	}

	.slice-text h4{
		margin: 0;
		padding: 0;
		font-size: 1.25rem;
		font-weight: 600;
		letter-spacing: 0px;
		line-height: 1.2em;
	}

	.slice-text p{
		margin: 0;
		padding: 0;
		font-size: 1rem;
		font-weight: 300;
		line-height: 1.8rem;
	}
	
	/*************************************************************************************
	FOOTER
	**************************************************************************************/

	#footer-container{
		display: flex;
		clear: both;
		width: 100%;
		height:auto;
		padding: 10px 0;
		margin: 10px auto;
	}

	#footer-slice{
		width: 100%;
		height: auto;
		margin: 1px;
		padding:0px;

		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}

}

/************************************************************************************
MAIN NAVIGATION 680
*************************************************************************************/
@media all and (max-width : 510px) {

		#cont-slice{
			clear:both;
			width: 80%;
			margin: 10% auto;
			padding: 0;
			overflow:hidden;
			background: #FFF;
			box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
			/* rounded corner */
			-webkit-border-radius: 35px;
			-moz-border-radius: 35px;
			border-radius: 35px;
		}

	#col-container{
		width: 70%;
		height: auto;
		margin: 50px auto;
		padding: 60px 0;
		display: flex;
		flex-direction: row;
		align-items: center;
		overflow: hidden;
	}

	.col-img-01 {
		width: 100%;
		height: auto;
		margin: 50px 0;
		padding: 0;
		float: left;
		overflow: hidden;
		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}

	.col-img-01  img{
		position: center;
		bottom: 0;
		width: 100%;
		height: auto;
		margin: 0;
		overflow: hidden;
		
		/*aspect-ratio: 16/ 9;
		object-fit: cover;
		/*background: #e3e9f7;*/
		
		/*box-shadow: 2px 1px 2px rgba(0,0,0,0.2);*/
		
		/* rounded corner */
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}

	/*************************************************************************************
	FATIAS
	**************************************************************************************/

	#slice{
		width: 100%;
		min-height: 5px;
		margin: 2px;
		padding: 2px;

		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
	}

	#slice-1{
		width:100%;
		min-height: 5px;
		margin: 2px;
		padding: 2px;
		
		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
	}

	#slice-2{
		width:22%;
		min-height: 5px;
		margin: 2px;
		padding: 2px;
		
		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}

	#slice-3{
		width:66%;
		min-height: 5px;
		margin: 2px;
		padding: 2px;

		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}

		.slice-container{
			min-height: 5px;
			margin: 4px auto;
			padding: 5px 5px;
			overflow: hidden;
			
			/*transition*/
			-webkit-transition: width 0.7s;
			-moz-transition: width 0.7s;
			-ms-transition: width 0.7s;
			-o-transition: width 0.7s;
			transition: width 0.7s;
			
			/*background: rgba(255,255,255,0.35);*/
			background: linear-gradient(to bottom, rgba(198, 198, 198, 0.2), rgba(255, 255, 255, 0));
			box-shadow: 0px 0px 5px rgba(228,228,228,0.3);
			
			/* rounded corner */
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		}
		
	/*******************************************image */

		.slice-image-icon {
			width: 100px;
			height: auto;
			margin: 0px auto;
			padding: 5px 0;
			overflow: hidden;
			/*transition*/
			-webkit-transition: width 0.7s;
			-moz-transition: width 0.7s;
			-ms-transition: width 0.7s;
			-o-transition: width 0.7s;
			transition: width 0.7s;
		}

		.slice-image-icon img{
			position: relative;
			top: 0;
			width: 100%;
			height: 100%;
			margin: 0;
			overflow: hidden;
			
			/* rounded corner */
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
		}
		
		.icon {
			width: 70px;
			height: auto;
			margin: 0 auto 0 auto;
			padding: 0 0;
			overflow: hidden;
			/*transition*/
			-webkit-transition: width 0.7s;
			-moz-transition: width 0.7s;
			-ms-transition: width 0.7s;
			-o-transition: width 0.7s;
			transition: width 0.7s;
		}

		.icon img{
			position: relative;
			top: 0;
			width: 100%;
			height: 100%;
			margin: 0;
			overflow: hidden;
		}
		
	/*******************************************slice-text */

	.slice-text h1{
		text-align: center;
		margin: 0 auto;
		padding: 0;
		font-size: 4.5rem;
		font-weight: 400;
		letter-spacing: -1px;
		line-height: .8em;
	}

	.slice-text h2{
		margin: 0 0;
		padding: 0;
		font-size: 3.8rem;
		font-weight: 900;
		letter-spacing: -1px;
		line-height: .8em;
	}

	.slice-text h3{
		margin: 0;
		padding: 0;
		font-size: 1.48rem;
		font-weight: 500;
		letter-spacing: 0px;
		line-height: 1.2em;
	}

	.slice-text h4{
		margin: 0;
		padding: 0;
		font-size: 1.18rem;
		font-weight: 600;
		letter-spacing: 0px;
		line-height: 1.2em;
	}

	.slice-text p{
		margin: 0;
		padding: 0;
		font-size: 1rem;
		font-weight: 300;
		line-height: 1.8rem;
	}
	
	/*************************************************************************************
	FOOTER
	**************************************************************************************/

	#footer-container{
		display: flex;
		clear: both;
		width: 100%;
		height:auto;
		padding: 10px 0;
		margin: 10px auto;
	}

	#footer-slice{
		width: 100%;
		height: auto;
		margin: 1px;
		padding:0px;

		/*transition*/
		-webkit-transition: width 0.7s;
		-moz-transition: width 0.7s;
		-ms-transition: width 0.7s;
		-o-transition: width 0.7s;
		transition: width 0.7s;
	}		
}

/************************************************************************************
MAIN NAVIGATION 480
*************************************************************************************/
@media all and (max-width : 480px) {
	
	
}

/************************************************************************************
MAIN NAVIGATION 350
*************************************************************************************/
@media all and (max-width : 350px) {
	
}